source: 'https://tripletwenty.net/wp-content/uploads/2020/01/avco_s4_logo_3-300x300.jpg'
filename: adventure-corp-s4e09
etag: '"8690-59b8e5f75ba24"'
last-modified: 'Tue, 07 Jan 2020 15:24:32 GMT'
expires: ''
